@charset "utf-8";
body, html {
	width:100%;
	margin:0px;
	padding:0px;
	min-width:980px;
	font-family: 'pf_din_text_cond_proregular';
}
@font-face {
    font-family: 'pf_din_text_cond_proregular';
    src: url('fonts/pfdintextcondpro-regular-webfont.eot'),
         url('fonts/pfdintextcondpro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pf_din_text_cond_promedium';
    src: url('fonts/pfdintextcondpro-medium-webfont.eot'),
         url('fonts/pfdintextcondpro-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pf_din_text_cond_probold';
    src: url('fonts/pfdintextcondpro-bold-webfont.eot'),
         url('fonts/pfdintextcondpro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pf_din_text_cond_prolight';
    src: url('fonts/pfdintextcondpro-light-webfont.eot'),
         url('fonts/pfdintextcondpro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pf_din_text_cond_proitalic';
    src: url('fonts/pfdintextcondpro-italic-webfont.eot'),
         url('fonts/pfdintextcondpro-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.col-left {
	float:left;
}
.col-right {
	float:right;
}
.clear {
	clear:both;
	}
.justify {
	text-align:justify;
	}
.justify:after {
	width: 100%;
	height: 0px;
	visibility: hidden;
	overflow: hidden;
	content: '';
	display: inline-block;
	}
input, input:hover, input:focus, textarea, textarea:hover, textarea:focus {
	border:none;
	outline:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-webkit-appearance: none;
	border-radius:0px;
	}
a {
	color:inherit;
	text-decoration:none;
	}
a img {
	border:none;
}
.relative {
	position:relative;
	}
ul {
	padding:0px;
	margin:0px;
	list-style:none;
	}

.button {
	cursor:pointer;
}
.inline {
	display:inline-block;
	vertical-align:top;
}
b {
	font-weight:normal;
}
.container {
	max-width:1920px;
	margin:0px auto;
	overflow:hidden;
}
.content {
	width:940px;
	margin:0px auto;
}
.top-box {
	background:url(img/top-img.jpg) no-repeat top center;
	height:876px;
	padding-top:23px;
}
.menu {
	color:#fff;
	overflow: inherit !important;
}
.menu.new-menu {
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	background:#3479bc;
	height: 43px;
	padding-top: 7px;
	z-index:4;
}
.menu .logo {
	display:block;
	background:url(img/logo.png) no-repeat;
	width:199px;
	height:39px;
	margin-top:0px;
	margin-right:40px;
}
.menu ul {
	width: 485px;
}
.menu.new-menu ul li {
	padding-top:8px;
}
.menu ul li {
	padding-top:9px;
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
}
.menu ul li:last-child {
	margin-right:0px;
}
.menu ul li a {
	font-size:18px;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-ms-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
}
.menu ul li a:hover, .menu ul li.active a {
	color:#cd3301;
}
.menu .box {
	width:210px;
	text-align:right;
}
.menu .phone {
	font-size:30px;
}
.menu.new-menu .phone {
	float:right;
}
.menu.new-menu .button {
	margin-top:11px;
	margin-right:20px;
}
.menu .button {
	font-size:15px;
	display:inline-block;
	vertical-align:top;
	border-bottom:1px dashed #fff;
}
.menu .button:hover {
	border-color:#cd3301;
	color:#cd3301;
}
.top-box .hdr {
	margin-top:52px;
}
.top-box .hdr span {
	display:inline-block;
	vertical-align:top;
	background:#f0b23e;
	font-size:30px;
	color:#1f1f1f;
	padding:0px 20px;
	line-height: 24px;
}
.top-box .hdr span:first-child {
	padding: 20px 20px 14px 20px;
}
.top-box .hdr span:last-child {
	padding-bottom: 15px;
}
.top-box .hdr span b {
	text-transform:uppercase;
	font-family: 'pf_din_text_cond_promedium';
}
.top-box .hdr span i {
	font-style:normal;
	font-family: 'pf_din_text_cond_promedium';
	color:#cc3300;
}
.top-box .items {
	margin-top:20px;
	display:table;
	width:100%;
}
.top-box .item {
	display:table-cell;
	vertical-align:middle;
	padding:15px 18px;
	width:284px;
	color:#fff;
}
.top-box .item.i1 {
	background:rgba(80,80,80,0.85);
	font-size:20px;
}
.top-box .item.i2 {
	background:rgba(100,100,100,0.85);
	font-size:20px;
	font-family: 'pf_din_text_cond_promedium';
}
.top-box .item.i3 {
	background:rgba(138, 138, 138, 0.8);
	font-size:20px;
	width:274px;
	padding-right:10px;
}
.top-box .item.i3 span {
	font-size:25px;
}
.top-box .item.i3 span b {
	font-family: 'pf_din_text_cond_promedium';
}
.top-box .form-box {
	margin-top:60px;
	margin-right:150px;
}
.form-box {
	width:242px;
	padding:15px 20px 0px 20px;
	background:rgb(240,178,62);
}
.form-box .h {
	color:#fff;
	font-size:17px;
	text-align:center;
	/*margin-bottom:-32px;12*/
}
.form-box .h b {
	font-size:21px;
	color:#fff;
	display:block;
}
.form-box input[type=text] {
	width:197px;
	height:35px;
	padding:0px 10px 0px 35px;
	margin-bottom:20px;
	background-color:#f3f3f3;
	background-repeat:no-repeat;
	font-size:16px;
	font-family: 'pf_din_text_cond_proregular';
	background-position: 10px center;
}
.order-box .form-box input[type=text] {
	color:#fff;
}
.form-box input.inp-1 {
	background-image:url(img/input-icon-1.png);
}
.form-box input.inp-2 {
	background-image:url(img/input-icon-2.png);
}
.form-box input[type=submit] {
	width:242px;
	height:35px;
	background:#cc3300;
	margin-top:10px;
	text-transform:uppercase;
	color:#fff;
	font-size:17px;
	font-family: 'pf_din_text_cond_probold';
	cursor:pointer;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-ms-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-webkit-appearance: none;
	border-radius:0px;
}
.form-box input[type=submit]:hover {
	background:none;
	border:2px solid #cc3300;
	color:#cc3300;
}
.form-box input[type=submit]:active {
	background:#AF2C00;
	color:#fff;
	border:2px solid #AF2C00;
}
.form-box .text {
	margin-top:22px;
	font-size:14px;
	color:#585757;
}
.top-box .form-box .shadow {
	background:url(img/form-box-shadow.png) no-repeat;
	width:310px;
	height:26px;
	position:absolute;
	bottom:-24px;
	left:50%;
	margin-left:-155px;
}
.top-box .form-box .arrow {
	background:url(img/arrow-red.png) no-repeat;
	width:76px;
	height:113px;
	position:absolute;
	top:-14px;/*114*/
	left:-120px;
}
.best-box {
	padding:95px 0px 37px 0px;
	background:#6aa252;
}
.best-box .items {
	text-align:center;
}
.best-box .item {
	display:inline-block;
	vertical-align:top;
	padding:0px 20px;
	border-right:1px solid #81b968;
	padding-bottom:5px;
}
.best-box .item .icon {
	height:61px;
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-bottom:20px;
}
.best-box .item.i1 .icon {
	background-image:url(img/best-box-icon-1.png);
}
.best-box .item.i2 .icon {
	background-image:url(img/best-box-icon-2.png);
}
.best-box .item.i3 .icon {
	background-image:url(img/best-box-icon-3.png);
}
.best-box .item.i4 .icon {
	background-image:url(img/best-box-icon-4.png);
}
.best-box .item.i1 {
	width:170px;
}
.best-box .item.i2 {
	width:228px;
}
.best-box .item.i3 {
	width:173px;
}
.best-box .item.i4 {
	width:210px;
	border:none;
	padding-right:0px;
}
.best-box .item .text {
	font-size:26px;
	color:#fff;
}
.typeofform {
	display:none;
}
.facebook .pp_nav, .pp_gallery {
	display:none !important;
}
.h1 {
	font-size:45px;
	color:#cc3300;
	text-align:center;
	padding:45px 0px;
	font-family: 'pf_din_text_cond_prolight';
	white-space:pre-line;
}
.product-box .item {
	margin-bottom:80px;
}
.product-box .slider-box img {
	width:460px;
	height:345px;
}
.product-box .slider-box li {
	float:left;
	width:460px;
	height:346px;
}
.product-box .slider-box {
	width:460px;
	height:345px;
}
.product-box .slider-box li span {
	position:absolute;
	display:block;
	padding:0px 15px 2px 18px;
	height:28px;
	line-height:28px;
	color:#fff;
	font-size:20px;
	background:rgba(31,31,31,0.8);
	bottom:24px;
	left:0px;
}
.product-box .slider-box li span b {
	color:#cc3300;
}
.product-box .slider-box .arrow-left {
	width:30px;
	height:30px;
	background-color:#fcfcfc;
	position:absolute;
	cursor:pointer;
	bottom:20px;
	right:50px;
	z-index:2;
}
.product-box .slider-box .arrow-right {
	width:30px;
	height:30px;
	background-color:#fcfcfc;
	position:absolute;
	cursor:pointer;
	bottom:20px;
	right:19px;
	z-index:2;
}
.product-box .slider-box .arrow-left span {
	position:absolute;
	background:url(img/slider-arrows.png) no-repeat 0 0;
	width:10px;
	height:14px;
	top:50%;
	left:50%;
	margin-top:-7px;
	margin-left:-5px;
	display:block;
}
.product-box .slider-box .arrow-right span {
	position:absolute;
	background:url(img/slider-arrows.png) no-repeat -10px 0;
	width:10px;
	height:14px;
	top:50%;
	left:50%;
	margin-top:-7px;
	margin-left:-5px;
	display:block;
}
.product-box .slider-box .arrow-left:hover span {
	background-position:0 -14px;
}
.product-box .slider-box .arrow-right:hover span {
	background-position:-10px -14px;
}
.product-box .text-box {
	width:380px;
	padding-right:60px;
	margin-top:20px;
	color:#1f1f1f;
	padding-top:15px;
	padding-bottom:30px;
}
.product-box .text-box.col-right {
	background:url(img/corner-top-right.png) no-repeat top right, url(img/corner-bottom-right.png) no-repeat right bottom;
}
.product-box .text-box.col-left {
	background:url(img/corner-top-left.png) no-repeat top left, url(img/corner-bottom-left.png) no-repeat left bottom;
	padding-right:0px;
	padding-left:80px;
}
.product-box .text-box .hdr {
	font-size:40px;
	margin-bottom:33px;
}
.product-box .text-box .text {
	font-size:30px;
	font-family: 'pf_din_text_cond_prolight';
	margin-right:5px;
	line-height:48px;
}
.product-box .text-box .price {
	font-size:30px;
	font-family: 'pf_din_text_cond_promedium';
	vertical-align:bottom;
	margin-bottom:8px;/*38*/
}
.product-box .text-box .price span {
	display:block;
	color:#cc3300
}
.product-box .text-box .price b {
	font-size:35px;
}
.product-box .text-box .button 	{
	width:359px;
	height:31px;
	line-height:33px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:17px;
	font-family: 'pf_din_text_cond_probold';
	border:2px solid #cc3300;
	background:#cc3300;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-ms-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
}
.product-box .text-box .button:hover, .how-we-work .button:hover, .credit-box .button:hover {
	background:none;
	color:#cc3300;
}
.product-box .text-box .button:active, .how-we-work .button:active, .credit-box .button:active {
	background:#AF2C00;
	border-color:#AF2C00;
	color:#fff;
}
.product-box .text-box .bottom-text {
	font-size:16px;
	margin-top:10px;
	font-family: 'pf_din_text_cond_proitalic';
}
.info-box {
	background:#e5eef3;
	background-image:url(img/info-box-img.jpg);
	min-height:650px;
	background-repeat:no-repeat;
	background-position:top center;
}
.info-box .img {
	display:none;
	margin-bottom:20px;
}
.info-box img {
	width:100%;
	height:auto;
}
.info-box .item {
	font-size:17px;
	color:#1f1f1f;
	white-space:pre-line;
	padding-bottom: 15px;
	background-position:left 13px;
	background-repeat:no-repeat;
	position:absolute;
}
.info-box .item b {
	display:block;
	font-size:25px;
	margin-bottom:8px;
}

.info-box .item.i1 {
	background-image:url(img/info-box-border-1.png);
	width:313px;
	min-height:103px;
	padding-left:40px;
	top:-50px;
	left:0px;
}
.info-box .item.i2 {
	background-image:url(img/info-box-border-2.png);
	width:289px;
	min-height:103px;
	padding-left:40px;
	top:95px;
	left:0px;
}
.info-box .item.i3 {
	background-image:url(img/info-box-border-3.png);
	width:369px;
	min-height:104px;
	padding-left:40px;
	top:230px;
	left:0px;
}
.info-box .item.i4 {
	background-image:url(img/info-box-border-4.png);
	width:218px;
	min-height:123px;
	padding-left:95px;
	top:-50px;
	right:0px;
}

/*.info-box .item.i4 span {
	padding-left:-45px;
}
*/

.i4_span {
	padding-left:-45px;
}


.info-box .item.i5 {
	background-image:url(img/info-box-border-5.png);
	width:218px;
	min-height:123px;
	padding-left:140px;
	top:210px;
	right:0px;
}
.our-guarantee {
	background:#6aa252;
}
.our-guarantee .h1 {
	color:#fff;
}
.our-guarantee .item {
	width:450px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	margin-bottom:40px;
}
.our-guarantee .item .icon {
	height:70px;
	background-repeat:no-repeat;
	background-position: left bottom;
	margin-bottom:14px;
	line-height: 75px;
	padding-left: 68px;	
	color: white;
	font-size: 30px;
}
.our-guarantee .item.i1 .icon {
	background-image:url(img/our-guarantee-icon-1.png);
}
.our-guarantee .item.i2 .icon {
	background-image:url(img/our-guarantee-icon-2.png);
}
.our-guarantee .item.i3 .icon {
	background-image:url(img/our-guarantee-icon-3.png);
}
.our-guarantee .item.i4 .icon {
	background-image:url(img/our-guarantee-icon-4.png);
}
.our-guarantee .item .text {
	font-size:24px;
	color:#fff;
	white-space:pre-line;
}
.feedback .item {
	width:460px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:18px;
}
.feedback .item .photo {
	width:80px;
	height:80px;
	background:#e4e4e4;
	overflow:hidden;
}
.feedback .item .photo img {
	width:76px;
	height:76px;
	padding: 2px;
}

.feedback .item .text-box {
	border:2px solid #e4e4e4;
	width:338px;
	padding:15px 20px 20px 18px;
	font-family: 'pf_din_text_cond_prolight';
	color:#1f1f1f;
	text-align:left;
}
.feedback .item .name {
	font-size:25px;
	margin-bottom:15px;
}
.feedback .item .info {
	font-size:16px;
	white-space:pre-line;
	margin-bottom:20px;
}
.feedback .item .info b {
	font-family: 'pf_din_text_cond_promedium';
}
.feedback .item .text {
	font-size:16px;
}
.our-works {
	min-height:718px;
}
.our-works .items {
	position:absolute;
	left:50%;
	margin-left:-960px;
	bottom:0px;
	height:512px;
	font-size:0px;
	width:1920px;
}
.our-works .item {
	display:inline-block;
	vertical-align:top;
	width:384px;
	height:256px;
	overflow:hidden;
}
.our-works .item a {
	display:block;
}
.our-works .item span {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:rgba(204,51,0,0.7);
	background-image:url(img/our-works-icon.png);
	background-repeat:no-repeat;
	background-position:center;
	opacity:0;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-ms-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
	display:block;
}
.our-works .item:hover span {
	opacity:1;
}
.how-we-work {
	padding-top:118px;
	padding-bottom:100px;
}
.how-we-work .items {
	background:url(img/how-we-work-img.jpg) no-repeat;
	height:423px;
	width:452px;
	margin:0px auto;
}
.how-we-work .h1 {
	padding:0px;
	position:absolute;
	top:180px;
	width:300px;
	left:50%;
	margin-left:-150px;
}
.how-we-work .button {
	width:145px;
	height:25px;
	line-height:27px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'pf_din_text_cond_probold';
	border: 2px solid #cc3300;
	background: #cc3300;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	position:absolute;
	top:70px;
	left:50%;
	margin-left:-74px;
}
.how-we-work .item {
	font-size:18px;
	font-family: 'pf_din_text_cond_promedium';
	white-space:pre-line;
	position:absolute;
	width:230px;
}
.how-we-work .item.i1 {
	text-align:center;
	top:-55px;
	width:180px;
	left:50%;
	margin-left:-90px;
}
.how-we-work .item.i2 {
	right:-245px;
	top:96px;
}
.how-we-work .item.i3 {
	right:-245px;
	top:235px;
}
.how-we-work .item.i4 {
	right:-245px;
	top:377px;
}
.how-we-work .item.i5 {
	left:-245px;
	text-align:right;
	top:373px;
}
.how-we-work .item.i6 {
	left:-245px;
	text-align:right;
	top:240px;
}
.how-we-work .item.i7 {
	left:-245px;
	text-align:right;
	top:112px;
}
.how-we-work .hdr {
	margin:77px auto 0px auto;
	width:880px;
	height:111px;
	line-height:111px;
	text-align:center;
	font-size:49px;
	color:#6aa252;
	font-family: 'pf_din_text_cond_prolight';
	background:url(img/corner-green-bottom-left.png) no-repeat left bottom,
	url(img/corner-green-bottom-right.png) no-repeat right bottom,
	url(img/corner-green-top-left.png) no-repeat left top,
	url(img/corner-green-top-right.png) no-repeat right top;
}
.order-box.middle {
	background:url(img/middle-order-img.jpg) no-repeat top center;
	height:205px;
	padding-top:45px;
}
.order-box.middle .arrow {
	background:url(img/middle-order-arrow.png) no-repeat;
	width:46px;
	height:22px;
	position:absolute;
	top:-22px;
	left:50%;
	margin-left:-23px;	
}
.order-box .form-box {
	background:rgba(255,255,255,0.93);
	width:780px;
	padding:20px 20px 25px 20px;
	margin:0px auto;
	text-align:center;
	box-shadow:0px 3px 15px rgba(0,0,0,0.56);
}
.order-box .form-box input[type=text] {
	background-color:#262626;
	margin-bottom:0px;
	margin-right:16px;
}
.order-box .form-box .h {
	font-size:30px;
	color:#cc3300;
	margin-bottom:7px;
}
.order-box .form-box .text {
	text-align:left;
	padding-left:8px;
	margin-top:15px;
}
.cert-box {
	background: url(img/cert-box-bg.jpg) repeat top center;
	height: 810px;
}
.cert-box .item {
	display:inline-block;
	vertical-align:top;
	background:url(img/cert-box-border.jpg) no-repeat;
	width: 208px;
	height: 288px;
	box-shadow:3px 3px 14px rgba(0,0,0,0.1);
	padding-top: 8px;
	padding-left: 8px;
}
.cert-box .item .img {
	width:200px;
	height:280px;
	overflow:hidden;
}
.cert-box .item img {
	width: 200px;
	height: 280px;
}
.credit-box {
	background:url(img/credit-box-img.jpg) no-repeat top center;
	/*height:479px;*/
	text-align: center;
}
.credit-box .hdr {
	font-size:49px;
	padding-top:55px;
	padding-bottom:15px;
	color:#262626;
	font-family: 'pf_din_text_cond_prolight';
}
.credit-box .hdr b {
	display:block;
	color:#cc3300;
}
.credit-box .button {
	width:178px;
	height:30px;
	line-height: 33px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	font-family: 'pf_din_text_cond_promedium';
	border: 2px solid #cc3300;
	background: #cc3300;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	margin-right:10px;
	margin-left: 100px;
}
.credit-box .button .arrow {
	background:url(img/arrow-red-2.png) no-repeat;
	width:43px;
	height:35px;
	position:absolute;
	top:-11px;
	left:-62px;
}
.credit-box .text {
	line-height:34px;
	font-size:24px;
	color:#6aa252;
	font-family: 'pf_din_text_cond_prolight';
}
.credit-box .text b {
	font-family: 'pf_din_text_cond_promedium';
}
.credit-box .box {
	margin-top:70px;
	height:140px;
	background:rgba(255,255,255,0.6);
}
.credit-box .items {
	display:table;
	width:100%;
	height:140px;
}
.credit-box .item {
	display:table-cell;
	vertical-align:middle;
}
.credit-box .item:nth-child(2) {
	width: 150px;
}
.map-box .box {
	padding:15px 0px 15px 0px;
	text-align:center;
	font-family: 'pf_din_text_cond_prolight';
}
.map-box .hdr {
	font-size:49px;
	color:#cc3300;
}
.map-box .text {
	line-height:25px;
	font-size:20px;
	color:#1f1f1f;
	padding-left:30px;
	margin-left:26px;
	border-left:1px solid #1f1f1f;
	margin-top: 21px;
}
#map {
	width:100%;
	height:500px;
}
.question-box {
	background:#e5eef3;
	padding-bottom:35px;
}
.question-box .h1 {
	padding:30px 0px;
}
.question-box .item {
	margin-bottom:30px;
}
.question-box .item .h {
	width:365px;
	font-size:26px;
	color:#262626;
	padding-top:10px;
	white-space:pre-line;
}
.question-box .item .text {
	width:535px;
	padding:15px 5px 15px 20px;
	background:#fff;
	font-size:20px;
	color:#262626;
}
.question-box .item .text .arrow {
	background:url(img/question-box-arrow.png) no-repeat;
	width:8px;
	height:15px;
	position:absolute;
	left:-8px;
	top:12px;
}
.bottom-box {
	padding:60px 0px 80px 0px;
}
.bottom-box .photo {
	width:380px;
	height:335px;
	overflow:hidden;
}
.bottom-box .text-box {
	border-top:2px solid #e4e4e4;
	border-right:2px solid #e4e4e4;
	border-bottom:2px solid #e4e4e4;
	width:518px;
	height:311px;
	padding:20px 20px 0px 20px;
	font-family: 'pf_din_text_cond_prolight';
	color:#1f1f1f;
}
.bottom-box .text-box .name {
	font-size:25px;
	margin-bottom:11px;
}
.bottom-box .text-box .work {
	font-size:16px;
	color:#8e8e8e;
	margin-bottom:16px;
}
.bottom-box .text-box .text {
	white-space:pre-line;
	font-size:16px;
	margin-bottom:18px;
}
.bottom-box .text-box .bottom {
	font-size:16px;
	font-family: 'pf_din_text_cond_promedium';
	white-space:pre-line;
}
.bottom-box .text-box .bottom a {
	color:#cc3300;
	display:inline-block;
	vertical-align:top;
	border-bottom:1px dashed rgba(0,0,0,0);
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	line-height: 13px;
	padding-top: 4px;
}
.bottom-box .text-box .bottom a:hover {
	border-bottom:1px dashed #cc3300;
}
.order-box.bottom {
	background:url(img/bottom-order-img.jpg) no-repeat top center;
	height:442px;
	padding-top:103px;
}
.order-box.bottom .arrow {
	background:url(img/bottom-order-arrow.png) no-repeat;
	width:45px;
	height:22px;
	position:absolute;
	top:-22px;
	left:50%;
	margin-left:-22px;
}
.footer {
	padding:25px 0px 0px 0px;
}
.footer .item {
	display:inline-block;
	vertical-align:top;
	width:300px;
	text-align:left;
	color:#262626;
}
.footer .item.i3 {
	width:240px;
}
.footer .item.i1 {
	width:230px;
}
.footer .item .box {
	line-height:30px;
	margin-bottom:10px;
	height:30px;
}
.footer .item .logo {
	background:url(img/logo-black-2.png) no-repeat;
	width:199px;
	height:39px;
	margin-top:4px;
	display:block;
}
.footer .item.i2 .box {
	font-size:30px;
}
.footer .item.i3 .box {
	font-size:17px;
	text-transform:uppercase;
	font-family: 'pf_din_text_cond_prolight';
}
.footer .item .text {
	font-size:15px;
	white-space:pre-line;
}
.footer .item .text span {
	cursor:pointer;
	border-bottom:1px dashed #262626;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.footer .item .text span:hover {
	border-color:#cd3301;
	color:#cd3301;
}
.opacity {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(38,38,38,0.9);
	opacity:0;
	z-index: 5;
	display:none;
}
.order-form, .callback-form {
	position:fixed;
	top:50%;
	left:50%;
	z-index:6;
	width:282px;
	height:324px;
	margin-top:-162px;
	margin-left:-141px;
	box-shadow:3px 3px 0px rgba(0,0,0,0.65);
	opacity:0;
	display:none;
}
.close {
	position:absolute;
	top:50px;
	right:50px;
	background:url(img/close.png) no-repeat;
	width:173px;
	height:40px;
	cursor:pointer;
}
.order-form .form-box .h, .callback-form .form-box .h {
	margin-bottom:14px;
}
#parent_popup {
  background: rgba(38,38,38,0.9);
  position: fixed;
  z-index: 7;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#popup {
	width:460px;
	height:130px;
	position:fixed;
	left:50%;
	top:50%;
	margin-top:-85px;
	margin-left:-230px;
	text-align:center;
	color:#fff;
	font-family: 'pf_din_text_cond_prolight';
}
#popup .h {
	font-size:35px;
	padding-top:23px;
	margin-bottom:5px;
}
#popup .text {
	font-size:20px;
}



.modal {
    display: none;
    width: 300px;
    max-width: 100%;
    background: #fff;
    padding: 45px;
}
.modal .btn{
    display: inline-block;
    padding: 10px 30px;
    background: #cc3300;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    font-family: 'pf_din_text_cond_probold';
    cursor: pointer;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-appearance: none;
    border: 2px solid #cc3300;
    margin-bottom: 20px;
}
.modal .btn:hover{
    background: transparent;
    color: #cc3300;
}

/* fancybox */
.fancybox-inner{
    overflow: visible !important;
}
.fancybox-wrap{
    padding: 35px 0 0;
}
.fancybox-skin{
    margin-bottom: 35px;
}
.fancybox-overlay{
    background: rgba(0,0,0,0.8);
}
.fancybox-close {
    background: #03A9F5 !important;
    top: 0 !important;
    right: 0px !important;
    width: 40px !important;
    height: 40px !important;
    cursor: pointer;
    z-index: 8040;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
@media only screen and (min-width: 768px) {
.fancybox-close {
    background: transparent !important;
    top: -40px !important;
    right: -40px !important;
    width: 40px !important;
}
}
.fancybox-close:after{
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    content: "";
    display: block;
    position: absolute;
    background: #333333;
    margin-left: -1px;
}
.fancybox-close:after {
    background: url(../images/close.png) 50% 50% no-repeat;
    width: 20px;
    height: 20px;
    top: 50%;
    left: 50%;
    content: "";
    display: block;
    position: absolute;
    margin-top: -10px;
    margin-left: -10px;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.fancybox-close:hover{
    background: #FF4632;
}
.fancybox-close:hover:after {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.fancybox-skin{
    background: #fff;
    box-shadow: 0px 0px 14px 3px rgba(0,0,0,0.3)  !important;
    border-radius: 0;
}
.fancybox-nav span{
    visibility: visible;
    -webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
.fancybox-next span {
    background: #fff;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    right: -50px;
}
.fancybox-prev span {
    background: #fff;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    left: -50px;
}
.fancybox-prev span:after,
.fancybox-next span:after{
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 14px;
    top: 50%;
    left: 50%;
    margin-top: -7px;
    margin-left: -4px;
    background: url(../images/fancy-arrow.png) 0 0 no-repeat;
}
.fancybox-title-float-wrap{
    left: 0;
    margin-bottom: -28px;
    width: 100%;
    text-align: left;
    overflow: hidden;
}
.fancybox-title-float-wrap .child{
    background: rgba(255, 255, 255, 1);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-shadow: none;
    color: #000;
    display: block;
    font-size: 14px;
    padding: 12px 20px;
    font-weight: normal;
}
.fancybox-title-float-wrap .child{
    white-space: normal;
    width: 100%;
}
/* end fancybox */


/*74pro*/

#bx_form_iframe_75 {
    width: 100%;
    height: 380px !important;
    border: 0px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
}



/* ФИКСИРОВАННАЯ КНОПКА МЕССЕНДЖЕРА

VIBER
<a href="viber://chat?number=%2B70000000000" target="_blank" rel="nofollow">
    <span class="viber-button"></span>
</a>
*/

.viber-button {
    position: fixed;
    right: 20px;
    bottom: 420px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    z-index: 9999;
    background-color: #665CAC;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M11.398.002C9.473.028 5.331.344 3.014 2.467 1.294 4.177.693 6.698.623 9.82c-.06 3.11-.13 8.95 5.5 10.541v2.42s-.038.97.602 1.17c.79.25 1.24-.499 1.99-1.299l1.4-1.58c3.85.32 6.8-.419 7.14-.529.78-.25 5.181-.811 5.901-6.652.74-6.031-.36-9.831-2.34-11.551l-.01-.002c-.6-.55-3-2.3-8.37-2.32 0 0-.396-.025-1.038-.016zm.067 1.697c.545-.003.88.02.88.02 4.54.01 6.711 1.38 7.221 1.84 1.67 1.429 2.528 4.856 1.9 9.892-.6 4.88-4.17 5.19-4.83 5.4-.28.09-2.88.73-6.152.52 0 0-2.439 2.941-3.199 3.701-.12.13-.26.17-.35.15-.13-.03-.17-.19-.16-.41l.02-4.019c-4.771-1.32-4.491-6.302-4.441-8.902.06-2.6.55-4.732 2-6.172 1.957-1.77 5.475-2.01 7.11-2.02zm.36 2.6a.299.299 0 0 0-.3.299.3.3 0 0 0 .3.3 5.631 5.631 0 0 1 4.03 1.59c1.09 1.06 1.621 2.48 1.641 4.34a.3.3 0 0 0 .3.3v-.009a.3.3 0 0 0 .3-.3 6.451 6.451 0 0 0-1.81-4.76c-1.19-1.16-2.692-1.76-4.462-1.76zm-3.954.69a.955.955 0 0 0-.615.12h-.012c-.41.24-.788.54-1.148.94-.27.32-.421.639-.461.949a1.24 1.24 0 0 0 .05.541l.02.01a13.722 13.722 0 0 0 1.2 2.6 15.383 15.383 0 0 0 2.32 3.171l.03.04.04.03.03.03.03.03a15.603 15.603 0 0 0 3.18 2.33c1.32.72 2.122 1.06 2.602 1.2v.01c.14.04.268.06.398.06a1.84 1.84 0 0 0 1.102-.472c.39-.35.7-.738.93-1.148v-.01c.23-.43.15-.841-.18-1.121a13.632 13.632 0 0 0-2.15-1.54c-.51-.28-1.03-.11-1.24.17l-.45.569c-.23.28-.65.24-.65.24l-.012.01c-3.12-.8-3.95-3.959-3.95-3.959s-.04-.43.25-.65l.56-.45c.27-.22.46-.74.17-1.25a13.522 13.522 0 0 0-1.54-2.15.843.843 0 0 0-.504-.3zm4.473.89a.3.3 0 0 0 .002.6 3.78 3.78 0 0 1 2.65 1.15 3.5 3.5 0 0 1 .9 2.57.3.3 0 0 0 .3.299l.01.012a.3.3 0 0 0 .3-.301c.03-1.19-.34-2.19-1.07-2.99-.73-.8-1.75-1.25-3.05-1.34a.3.3 0 0 0-.042 0zm.49 1.619a.305.305 0 0 0-.018.611c.99.05 1.47.55 1.53 1.58a.3.3 0 0 0 .3.29h.01a.3.3 0 0 0 .29-.32c-.07-1.34-.8-2.091-2.1-2.161a.305.305 0 0 0-.012 0z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.viber-button:before,
.viber-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #665CAC;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.viber-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

/* // ФИКСИРОВАННАЯ КНОПКА МЕССЕНДЖЕРА */

/*74 pro*/




/* ФИКСИРОВАННАЯ КНОПКА МЕССЕНДЖЕРА

ТЕЛЕФОН  

<a href="tel:+70000000000" target="_blank" rel="nofollow">
    <span class="phone-button"></span>
</a>
*/


.phone-button {
    position: fixed;
    right: 20px;
    bottom: 120px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    z-index: 9999;
    background-color: #337AB7;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' viewBox='0 0 24 24' fill='none' stroke='%23FFF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-phone'%3e%3cpath d='M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z'%3e%3c/path%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.phone-button:before,
.phone-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #337AB7;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.phone-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}



/*WHATSAPP
<a href="https://api.whatsapp.com/send?phone=70000000000" target="_blank" rel="nofollow">
    <span class="whatsapp-button"></span>
</a>
*/

.whatsapp-button {
    position: fixed;
    right: 20px;
    bottom: 220px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    z-index: 9999;
    background-color: #25D366;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M17.472 14.382c-.297-.149-1.758-.867-2.03-.967-.273-.099-.471-.148-.67.15-.197.297-.767.966-.94 1.164-.173.199-.347.223-.644.075-.297-.15-1.255-.463-2.39-1.475-.883-.788-1.48-1.761-1.653-2.059-.173-.297-.018-.458.13-.606.134-.133.298-.347.446-.52.149-.174.198-.298.298-.497.099-.198.05-.371-.025-.52-.075-.149-.669-1.612-.916-2.207-.242-.579-.487-.5-.669-.51-.173-.008-.371-.01-.57-.01-.198 0-.52.074-.792.372-.272.297-1.04 1.016-1.04 2.479 0 1.462 1.065 2.875 1.213 3.074.149.198 2.096 3.2 5.077 4.487.709.306 1.262.489 1.694.625.712.227 1.36.195 1.871.118.571-.085 1.758-.719 2.006-1.413.248-.694.248-1.289.173-1.413-.074-.124-.272-.198-.57-.347m-5.421 7.403h-.004a9.87 9.87 0 01-5.031-1.378l-.361-.214-3.741.982.998-3.648-.235-.374a9.86 9.86 0 01-1.51-5.26c.001-5.45 4.436-9.884 9.888-9.884 2.64 0 5.122 1.03 6.988 2.898a9.825 9.825 0 012.893 6.994c-.003 5.45-4.437 9.884-9.885 9.884m8.413-18.297A11.815 11.815 0 0012.05 0C5.495 0 .16 5.335.157 11.892c0 2.096.547 4.142 1.588 5.945L.057 24l6.305-1.654a11.882 11.882 0 005.683 1.448h.005c6.554 0 11.89-5.335 11.893-11.893a11.821 11.821 0 00-3.48-8.413Z'/%3e%3c/svg%3e");    
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.whatsapp-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}





/*TELEGRAM
<a href="https://t.me/xazbix" target="_blank" rel="nofollow">
    <span class="telegram-button"></span>
</a>
*/

.telegram-button {
    position: fixed;
    right: 20px;
    bottom: 320px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    z-index: 9999;
    background-color: #2CA5E0;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath fill='%23FFF' d='M23.91 3.79L20.3 20.84c-.25 1.21-.98 1.5-2 .94l-5.5-4.07-2.66 2.57c-.3.3-.55.56-1.1.56-.72 0-.6-.27-.84-.95L6.3 13.7l-5.45-1.7c-1.18-.35-1.19-1.16.26-1.75l21.26-8.2c.97-.43 1.9.24 1.53 1.73z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.telegram-button:before,
.telegram-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #2CA5E0;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.telegram-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}






VIBER
<a href="viber://chat?number=%2B70000000000" target="_blank" rel="nofollow">
    <span class="viber-button"></span>
</a>
*/

.viber-button {
    position: fixed;
    right: 20px;
    bottom: 420px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    z-index: 9999;
    background-color: #665CAC;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M11.398.002C9.473.028 5.331.344 3.014 2.467 1.294 4.177.693 6.698.623 9.82c-.06 3.11-.13 8.95 5.5 10.541v2.42s-.038.97.602 1.17c.79.25 1.24-.499 1.99-1.299l1.4-1.58c3.85.32 6.8-.419 7.14-.529.78-.25 5.181-.811 5.901-6.652.74-6.031-.36-9.831-2.34-11.551l-.01-.002c-.6-.55-3-2.3-8.37-2.32 0 0-.396-.025-1.038-.016zm.067 1.697c.545-.003.88.02.88.02 4.54.01 6.711 1.38 7.221 1.84 1.67 1.429 2.528 4.856 1.9 9.892-.6 4.88-4.17 5.19-4.83 5.4-.28.09-2.88.73-6.152.52 0 0-2.439 2.941-3.199 3.701-.12.13-.26.17-.35.15-.13-.03-.17-.19-.16-.41l.02-4.019c-4.771-1.32-4.491-6.302-4.441-8.902.06-2.6.55-4.732 2-6.172 1.957-1.77 5.475-2.01 7.11-2.02zm.36 2.6a.299.299 0 0 0-.3.299.3.3 0 0 0 .3.3 5.631 5.631 0 0 1 4.03 1.59c1.09 1.06 1.621 2.48 1.641 4.34a.3.3 0 0 0 .3.3v-.009a.3.3 0 0 0 .3-.3 6.451 6.451 0 0 0-1.81-4.76c-1.19-1.16-2.692-1.76-4.462-1.76zm-3.954.69a.955.955 0 0 0-.615.12h-.012c-.41.24-.788.54-1.148.94-.27.32-.421.639-.461.949a1.24 1.24 0 0 0 .05.541l.02.01a13.722 13.722 0 0 0 1.2 2.6 15.383 15.383 0 0 0 2.32 3.171l.03.04.04.03.03.03.03.03a15.603 15.603 0 0 0 3.18 2.33c1.32.72 2.122 1.06 2.602 1.2v.01c.14.04.268.06.398.06a1.84 1.84 0 0 0 1.102-.472c.39-.35.7-.738.93-1.148v-.01c.23-.43.15-.841-.18-1.121a13.632 13.632 0 0 0-2.15-1.54c-.51-.28-1.03-.11-1.24.17l-.45.569c-.23.28-.65.24-.65.24l-.012.01c-3.12-.8-3.95-3.959-3.95-3.959s-.04-.43.25-.65l.56-.45c.27-.22.46-.74.17-1.25a13.522 13.522 0 0 0-1.54-2.15.843.843 0 0 0-.504-.3zm4.473.89a.3.3 0 0 0 .002.6 3.78 3.78 0 0 1 2.65 1.15 3.5 3.5 0 0 1 .9 2.57.3.3 0 0 0 .3.299l.01.012a.3.3 0 0 0 .3-.301c.03-1.19-.34-2.19-1.07-2.99-.73-.8-1.75-1.25-3.05-1.34a.3.3 0 0 0-.042 0zm.49 1.619a.305.305 0 0 0-.018.611c.99.05 1.47.55 1.53 1.58a.3.3 0 0 0 .3.29h.01a.3.3 0 0 0 .29-.32c-.07-1.34-.8-2.091-2.1-2.161a.305.305 0 0 0-.012 0z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.viber-button:before,
.viber-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #665CAC;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.viber-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

/* // ФИКСИРОВАННАЯ КНОПКА МЕССЕНДЖЕРА */




